Subject: PWG-ANNOUNCE> Re: IDS> [Process] [IDS] I'm moving the Hardcopy Device Health Assessment Attributes document to PWG Last Call

From: Dave Whitehead <[email-masked]>
Date: Wed, 15 Apr 2009 13:52:00 -0400

Thanks, Ira.  Let's try this again ...

I am moving The Printer Working Group (PWG) Hardcopy Device Health
Assessment Attributes document to PWG Last Call.

This PWG Last Call period commenced yesterday, April 14, 2009, and will 
end May
19, 2009.

Documents are available from the PWG ftp site:

        ftp://ftp.pwg.org/pub/pwg/ids/wd/wd-idsattributes10-20090218.doc
        ftp://ftp.pwg.org/pub/pwg/ids/wd/wd-idsattributes10-20090218.pdf

Please send comments to the IDS mailing list ([email-masked]) and directly to 
the editor, Jerry Thrasher (thrasher[at]lexmark[dot]com).

Thanks,

dhw

David H. Whitehead
Development Engineer
Lexmark International, Inc.
859.825.4914
davidatlexmarkdotcom

Ira McDonald <[email-masked]> 
04/14/09 06:51 PM

To
Dave Whitehead <[email-masked]>, Ira McDonald <[email-masked]>
cc

Subject
Re: IDS> [Process] [IDS] I'm moving the Hardcopy Device Health  Assessment 
Attributes document to PWG Last Call

Hi Dave,

PWG Process/3.0 requires that PWG Last Call be sent to
PWG Announce list - if you did so I didn't see it come across.

The PWG Last Call should request that all comments be sent
to the IDS mailing list and ALSO be sent directly to the document
editor(s) - this is a failsafe for flaky email systems.

Also, the PWG Last Call document MUST be only cleantext
(no redlines or change bars).

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Chair - Linux Foundation Open Printing WG
Blue Roof Music/High North Inc
email: [email-masked]
winter:
579 Park Place  Saline, MI  48176
734-944-0094
summer:
PO Box 221  Grand Marais, MI 49839
906-494-2434

On Tue, Apr 14, 2009 at 2:33 PM, Dave Whitehead <[email-masked]> wrote:
>
> All,
>
> I am moving The Printer Working Group (PWG) Hardcopy Device Health
> Assessment Attributes document to PWG Last Call.
>
> This PWG Last Call period commences today, April 14, 2009, and will end 
May
> 19, 2009.
>
> We know there are comments coming from the TNC WG but we'll handle them
> within the PWG LC process.
>
> Please review the attributes document and submit any comments.  It can 
be
> found at:
>
> ftp://ftp.pwg.org/pub/pwg/ids/wd/wd-idsattributes10-20090218.doc
> ftp://ftp.pwg.org/pub/pwg/ids/wd/wd-idsattributes10-20090218.pdf
> ftp://ftp.pwg.org/pub/pwg/ids/wd/wd-idsattributes10-20090218_ncb.pdf
>
> Thanks,
>
> dhw
>
>
> David H. Whitehead
> Development Engineer
> Lexmark International, Inc.
> 859.825.4914
> davidatlexmarkdotcom